.comna {
	font-family: "黑体";
	font-size: 52px;
	font-style: normal;
	line-height: normal;
	color: #330000;
}
.nr1 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000033;
}
.bt1 {
	font-family: "黑体";
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	color: #660000;
}
.bt2 {
	font-family: "黑体";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #000033;
}
.nr2 {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	color: #000033;
}
.nr3 {
	font-family: "黑体";
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	color: #990000;
}
